Subject: [Model-t] Fwd: New Version Notification for draft-arkko-farrell-arch-model-t-01.txt

From: Jari Arkko <[email-masked]>
Date: Sun, 15 Dec 2019 16:08:21 +0200

FYI — Stephen and I made a small update of the draft. We’ve added some references, added some things that came up during SAAG or Singapore Model-T discussions. Not complete/done by any means, and one of the next things we want to do is to go over the material we have and decide which parts are most relevant, perhaps re-structure and move some parts to other documents. And you saw from earlier email that I had some open questions about some points that we discussed previously. Would be good to understand those as well.

Question — in Singapore, we talked about a number of different angles and that people would post some of those. How are we doing on those, anyone want to report anything yet?

Stephen and I will also be sending around a doodle poll soon for scheduling the Feb call that we talked about.

Jari

> Name:		draft-arkko-farrell-arch-model-t
> Revision:	01
> Title:		Challenges and Changes in the Internet Threat Model
> Document date:	2019-12-15
> Group:		Individual Submission
> Pages:		36
> URL:            https://www.ietf.org/internet-drafts/draft-arkko-farrell-arch-model-t-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-arkko-farrell-arch-model-t/
> Htmlized:       https://tools.ietf.org/html/draft-arkko-farrell-arch-model-t-01
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-arkko-farrell-arch-model-t
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-arkko-farrell-arch-model-t-01